InfoLedPattern Struct Reference

## Data Fields

u8 | delay
| Delay between pattern values, 1/16th of a second (1 second = 0x10)
u8 | smoothing
| Smoothing between pattern values (higher = smoother)
u8 | loopDelay
| Delay between pattern loops, 1/16th of a second (1 second = 0x10, 0xFF = pattern is played only once)
u8 | blinkSpeed
| Blink speed, when smoothing == 0x00.
u8 | redPattern [32]
| Pattern for red component.
u8 | greenPattern [32]
| Pattern for green component.
u8 | bluePattern [32]
| Pattern for blue component.

The documentation for this struct was generated from the following file:

- include/3ds/services/mcuhwc.h